Elog - Feature #14740

Shift Change Category color highlight
12/01/2016 11:01 AM - Duane Newhart

Status: Closed Start date: 12/01/2016
Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

Would like to see the shift change category be presented as a slightly different color, as it was in the previous version of the elog.

This feature marks the shift boundaries as you scan the log book.

Related issues:
Related to Elog - Feature #14723: Shift Change

Closed

11/30/2016

History

#1 - 12/01/2016 11:07 AM - Kyle Hazelwood
- Related to Feature #14723: Shift Change added

#2 - 12/01/2016 11:08 AM - Kyle Hazelwood
- Category set to Client

- Status changed from New to Closed

- Assignee set to Kyle Hazelwood

- Priority changed from Normal to Low

- Target version set to Version 2.0

Done on the test server. Will be out next elog restart.
